/*

simple - CSS style sheet
2005 Jason Coleman (CC License)

*/
body	{
	text-align: center;
	}
div	{
	width: 450px;
	background: #EEE url(http://www.jasoncoleman.net/images/header_background.png) no-repeat;
	padding: 15px;
	margin-top: 25px;
	font: 8pt/11pt verdana;
	color: black;
	border: solid 1px black;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}
h1	{
	font: bold 16pt/18pt verdana;
	color: white;
	padding-top: 25px;
	padding-bottom: 70px;
	}
a:link,a:visited {
	color: #555;
	text-decoration: none;
	}
a:hover,a:active	{
	text-decoration: underline;
	}
p.break {
	border-bottom: dashed 1px black;
	padding-bottom: 15px;
	}
h1 a	{
	text-decoration: none !important;
	color: black !important;
	}
ul li	{
	list-style-type: circle;
	}